Loading...
Searching...
No Matches
volk_compile_utils Namespace Reference

## Functions

| do_arch_flags_list (compiler)
| do_machines_list (arch_names)
| do_machine_flags_list (compiler, machine_name)
| main ()

## Function Documentation

## do_arch_flags_list()

volk_compile_utils.do_arch_flags_list | ( |  | compiler | ) |

## do_machine_flags_list()

volk_compile_utils.do_machine_flags_list | ( |  | compiler,
|  |  | machine_name )

## do_machines_list()

volk_compile_utils.do_machines_list | ( |  | arch_names | ) |

## main()

volk_compile_utils.main | ( |  | ) |